---
controller_organizations:
  - name: "casc_testathon_ilago1"
    description: "Organization casc_testathon_ilago1"
    galaxy_credentials:
      - "{{ orgs }} {{ env }} Automation Hub Community Repository"
      - "{{ orgs }} {{ env }} Automation Hub Published Repository"
      - "{{ orgs }} {{ env }} Automation Hub RH Certified Repository"
...
